@ECHO OFF
ECHO Installing Genie Database Files
MKDIR C:\CG\
COPY  genie.ico C:\CG
COPY  GenieData.mdb C:\CG
COPY  GenieManager.accde C:\CG
COPY /Y Genie-Manager.lnk "%USERPROFILE%\Desktop"
START GenieReg.reg
echo Finish Registry Install then
Pause
START AccessRuntime.exe
CLS